@charset "UTF-8";
/* CSS Document */

.red {color: #990000}
.black {color: #000000}
.white {color: #FFFFFF}
.redheading {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	color: #990000;
	font-weight: normal;
}
.desc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.descspec {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-align: center;
	vertical-align: top;
}
.specprice {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #990000;
	font-weight: bold;
	text-align: center;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.spechead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	font-weight: bold;
	text-align: center;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.specbody{ font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; text-align: center; }

.conthead {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #990000;
}
.deschead {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #990000;
}
.descend {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	text-align: center;
	vertical-align: top;
}
.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}
.linkred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	font-weight: bold;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #999999; 
}
a:active {
	text-decoration: none;
}


body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-color: #CCCCCC;
	text-align: center;
	vertical-align: 100%;
	margin: 0px;
	padding: 0px;
	color: #999999;
}
#holder {
	width: 680px;
	border: thin solid #333333;
	background-color: #FFFFFF;
	height: 520px;
	padding: 0px;
	margin-top: 40px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
#holder2 {
	width: 680px;
	border: thin solid #333333;
	background-color: #FFFFFF;
	height: 760px;
	padding: 0px;
	margin-top: 40px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
#holder3 {
	width: 680px;
	border: thin solid #333333;
	background-color: #FFFFFF;
	height: 650px;
	padding: 0px;
	margin-top: 40px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
#header {
	width: 200px;
	float: left;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#nav {
	font-family: "Times New Roman", Times, serif;
	width: 370px;
	float: right;
	font-size: 17px;
	font-weight: normal;
	padding-top: 73px;
	padding-right: 35px;
	padding-bottom: 30px;
	padding-left: 5px;
	text-align: right;
	color: #000000;
}
#nav2 {
	font-family: "Times New Roman", Times, serif;
	width: 370px;
	float: right;
	font-size: 17px;
	font-weight: normal;
	padding-top: 73px;
	padding-right: 35px;
	padding-bottom: 30px;
	padding-left: 5px;
	text-align: right;
	color: #000000;
}
#content {
	float: left;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 5px;
	width: 320px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-top: 0px;
	padding-left: 30px;
	padding-right: 10px;
	color: #666666;
}
#content2 {
	float: left;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 5px;
	width: 166px;
	height: 570px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-top: 0px;
	padding-left: 30px;
	padding-right: 10px;
	color: #666666;
}
#logo {
	float: right;
	padding-right: 45px;
	vertical-align: bottom;
	padding-top: 10px;
}
#main {
	float: right;
	padding-right: 34px;
	vertical-align: bottom;
	width: 435px;
	height: 610px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#main2 {
	float: right;
	padding-right: 0px;
	vertical-align: top;
	width: 465px;
	height: 610px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	}

#bottom_text {
	width: 610px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #999;
	margin-top: 520px;
	margin-right: 35px;
	margin-left: 35px;
}
#logo_small {
	float: left;
	padding-right: 40px;
	vertical-align: bottom;
	padding-top: 20px;
}
#text_small {
	float: right;
	width: 370px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-top: 25px;
	color: #666666;
}
#bottom {
	width: 680px;
	border: thin solid #990000;
	background-color: #990000;
	height: 10px;
	padding: 0px;
	margin-top: 2px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 200px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
}
#bottom2 {
	width: 680px;
	border: thin solid #990000;
	background-color: #990000;
	height: 10px;
	padding: 0px;
	margin-top: 2px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 40px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
}
#line {
	float: left;
	margin-left: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}
#poppen {
	float: right;
	padding-right: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}
#prod1 {
	width: 110px;
	height: 110px;
	border: 2px solid #999999;
	float: left;
	padding: 0px;
	margin-bottom: 3px;
	margin-left: 31px;
	text-align: left;
}
#prodtext {
	width: 111px;
	float: left;
	padding: 0px;
	margin-bottom: 15px;
	margin-left: 31px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	Color: #666666;
}
#prod2 {
	width: 110px;
	height: 110px;
	border: 2px solid #FFFFFF;
	float: left;
	padding: 0px;
	margin-bottom: 3px;
	margin-left: 31px;
	text-align: left;
}
#prodtext2 {
	width: 114px;
	float: left;
	padding: 0px;
	margin-bottom: 15px;
	margin-left: 32px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	Color: #666666;
}
#prod3 {
	width: 110px;
	height: 110px;
	border: 2px solid #990000;
	float: left;
	padding: 0px;
	margin-bottom: 3px;
	margin-left: 31px;
	text-align: left;
}
#special {
	width: 186px;
	height: 186px;
	border: 3px solid #990000;
	float: right;
	padding: 0px;
	margin-left: 20px;
	margin-right: 0px;
	text-align: left;
}
#spectext {
	width: 201px;
	float: right;
	margin-left: 7px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#spectext_wide {
	width: 404px;
	float: right;
	margin-left: 7px;
	margin-top: 0px;
	margin-bottom: 0px;
}
